<div class="card shadow mb-5">
    <div class="card-header py-3 d-flex flex-row align-items-center justify-content-between" style="background-color: #5a0404;">
        <h6 class="m-0 font-weight-bold text-white"><i class="fa fa-trash"></i> Arsip Berita PPDB</h6>
        <div class="dropdown no-arrow">
            <a class="dropdown-toggle" href="#" role="button" id="dropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                <i class="fas fa-ellipsis-v fa-sm fa-fw text-gray-400"></i>
            </a>
        </div>
    </div>
    <div class="card-body">
        <table class="table table-striped table-bordered dt-responsive" width="100%" id="table-list">
            <thead class="bg-danger text-white">
                <tr>
                    <th scope="col" class="text-center">No</th>
                    <th scope="col" class="text-center">Thumb</th>
                    <th class="text-center">Judul</th>
                    <th scope="col" class="text-center">Deskripsi</th>
                    <th scope="col" class="text-center">Aksi</th>
                </tr>
            </thead>
            <tbody>
                {% for dt in archives %}
                    <tr>
                        <td align='center'>{{ forloop.counter }}</td>
                        <td align='center'><img src="{{ dt.thumbnail.url }}" alt="" class="img-fluid card-img-top" style="width: 100px;"></td>
                        <td align='left'>{{ dt.title }}</td>
                        <td align='left'>{{ dt.content  | safe | truncatewords:8 }}</td>
                        <td align='center'>
                            <div class="d-flex align-items-center justify-content-center px-3 py-2 mt-2">
                                {% if dt.deleted_at %}
                                    <button class="btn btn-warning btn-circle mr-3 mb-2" 
                                        onclick="restore_(`{{ dt.title }}`, '{{ dt.slug }}', 'berita', 'Berita')"
                                        data-toggle="tooltip" data-placement="top" title="Tampilkan">
                                        <i class="bi bi-arrow-counterclockwise"></i>
                                    </button>
                                    {% if user.is_staff %}
                                        <button href="#" class="btn btn-danger btn-circle mr-3 mb-2" 
                                            onclick="delete_('permanent_delete', `{{ dt.title }}`, '{{ dt.slug }}', 'berita', 'Berita')"
                                            data-toggle="tooltip" data-placement="top" title="Hapus">
                                            <i class="bi bi-trash"></i>
                                        </button>
                                    {% endif %}
                                {% else %}
                                    <button href="#" class="btn btn-danger btn-circle mr-3 mb-2" 
                                        onclick="delete_('soft_delete', `{{ dt.title }}`, '{{ dt.slug }}', 'berita', 'Berita')"
                                        data-toggle="tooltip" data-placement="top" title="Arsipkan">
                                        <i class="bi bi-archive"></i>
                                    </button>
                                {% endif %}
                            </div>
                        </td>
                    </tr>
                {% endfor %}
            </tbody>
        </table>
    </div>
</div>